/* $linkVisited: #2383C4; */
/* Red */
/* Grey/blue */
/* MEASUREMENTS */
/* should be the same as footerHeight */
/* Font stack */
.clearfix { *zoom: 1; }
.clearfix:before, .clearfix:after { display: table; content: ""; }
.clearfix:after { clear: both; }

.hide-text { font: 0/0 a; color: transparent; text-shadow: none; background-color: transparent; border: 0; }

.input-block-level { display: block; width: 100%; min-height: 28px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }

/** Component type styles for SilverStripe Express.  */
/* Items below are not used yet */
/*RESET*/
.sidebar-nav .nav-list > .active a, .sidebar-nav .nav-list > .active a:hover, .sidebar-nav .nav-list > .active a:visited { background-color: transparent; }

header { /* Sticky header styles */ }
header .navbar { /* NAVIGATION */ font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; border-top: 3px solid #225176; border-bottom: 1px solid #FFF; }
header .navbar.navbar-main { padding: 0 10px; margin-left: -10px; margin-bottom: 0; position: relative; z-index: 7; width: 940px; background-color: transparent !important; }
header .navbar.navbar-main .navbar-inner { background-color: transparent; background-image: none; border-radius: 0; box-shadow: none; padding-left: 0; padding-right: 0; position: relative; z-index: 6; }
header .navbar.navbar-main .nav { position: relative; z-index: 5; float: left; margin: 0; }
header .navbar.navbar-main .nav li.dropdown a { text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5); text-transform: uppercase; color: #225176; padding: 33px 15px 38px; border-radius: 0; }
header .navbar.navbar-main .nav li.dropdown a:hover { background-color: #FFF; color: #B12210; text-shadow: none; padding-left: 14px; padding-right: 14px; border-right: 1px solid #CCD9E2; border-left: 1px solid #CCD9E2; }
header .navbar.navbar-main .nav li.dropdown.active a.hasLink { color: #FFF; text-shadow: none; background-color: #225176; border-right: 1px solid #1d4666; border-left: 1px solid #1d4666; padding-left: 14px; padding-right: 14px; }
header .navbar.navbar-main .nav li.dropdown.active a.hasLink:hover { background-color: #FFF; color: #B12210; text-shadow: none; padding-left: 14px; padding-right: 14px; border-right: 1px solid #CCD9E2; border-left: 1px solid #CCD9E2; }
header .navbar.navbar-main .nav li.dropdown.active li a { background-color: #FFF; border: none; }
header .navbar.navbar-main .nav li.dropdown.active li a:hover { border: none; padding-left: 12px; padding-right: 12px; }
header .navbar.navbar-main .nav li.dropdown:hover a.hasLink { background-color: #FFF; color: #B12210; text-shadow: none; padding-left: 14px; padding-right: 14px; border-right: 1px solid #CCD9E2; border-left: 1px solid #CCD9E2; }
header .navbar.navbar-main .nav li.dropdown:hover ul.dropdown-menu a:hover { padding-left: 12px; padding-right: 12px; border: none; background-color: #F3F4F5; color: #B12210; padding-top: 4px; padding-bottom: 4px; border-top: 1px solid #e2e5e7; border-bottom: 1px solid #e8eaec; }
header .navbar.navbar-main .nav li.dropdown .dropdown-menu { border-radius: 0 0 2px 2px; margin-top: 0; border-top: none; list-style: none; margin-left: 0; width: 200px; }
header .navbar.navbar-main .nav li.dropdown .dropdown-menu li { margin-left: 0; }
header .navbar.navbar-main .nav li.dropdown .dropdown-menu a { color: #2383C4; text-shadow: none; background-color: #FFF; border-radius: 0; white-space: normal; font-size: 12px; padding: 5px 12px; text-transform: capitalize; }
header .navbar.navbar-main .nav li.dropdown .dropdown-menu:before, header .navbar.navbar-main .nav li.dropdown .dropdown-menu:after { display: none; }
header .navbar.navbar-main .nav li.dropdown .dropdown-toggle { display: none; }
header .navbar-top { /* spacer for fixed header on scroll */ height: 14px; }
header .navbar.navbar-main .nav { margin-top: -14px; }
header.fixed { /* after you scroll the header becomes fixed to top */ }
header.fixed .navbar h1 { margin-bottom: 0; padding-top: 8px; }
header.fixed .navbar li.dropdown a.hasLink { padding-top: 19px; padding-bottom: 19px; }
header.fixed .navbar .navbar-search { margin-top: -57px; padding: 12px 0 8px; }
header.fixed .navbar .searchButton { margin-top: 5px; }
header.fixed .navbar .nav { margin-top: 0; }
header.fixed .navbar-top { height: 0; }

/* Sidebar nav */
.sidebar-nav { padding: 9px 0; margin-top: 60px; }
.sidebar-nav .navHeader { background: #F3F7F5 url(../img/background.png) repeat; padding-right: 5px; }
.sidebar-nav .navHeaderBorder { background-color: #CCD9E2; display: block; height: 1px; margin-bottom: 6px; margin-top: -6px; width: 100%; *display: none; }
.sidebar-nav .nav-list { /* second level (1st level sidebar nav) */ padding: 0; list-style: none; margin: 0; }
.sidebar-nav .nav-list li a { padding: 9px 15px 9px 0; margin: 0; color: #225176; font-size: 14px; font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif; }
.sidebar-nav .nav-list li a:hover { color: #B12210; }
.sidebar-nav .nav-list li a .iconArrowRight { display: block; }
.sidebar-nav .nav-list .nav-list { padding-right: 0; }
.sidebar-nav .nav-list .nav-list li { /* third level */ }
.sidebar-nav .nav-list .nav-list li a, .sidebar-nav .nav-list .nav-list li a.active { padding-left: 10px; margin: 0; font-size: 13px; }
.sidebar-nav .nav-list .nav-list li .nav-list { padding-right: 0; }
.sidebar-nav .nav-list .nav-list li .nav-list li { /* forth level */ }
.sidebar-nav .nav-list .nav-list li .nav-list li a, .sidebar-nav .nav-list .nav-list li .nav-list li a.active { padding-left: 20px; padding-right: 15px; }
.sidebar-nav .nav-list .nav-list li .nav-list li .nav-list li { /* fifth level */ }
.sidebar-nav .nav-list .nav-list li .nav-list li .nav-list li a { padding-left: 30px; padding-right: 15px; }
.sidebar-nav .nav-list .nav-list li .nav-list li .nav-list li .nav-list li { /* sixth level */ }
.sidebar-nav .nav-list .nav-list li .nav-list li .nav-list li .nav-list li a { padding-left: 40px; padding-right: 15px; }
.sidebar-nav .nav-list .nav-list li .nav-list li .nav-list li.current.active a.active { padding-left: 30px; border-top: none; }
.sidebar-nav .nav-list .nav-list li.itemOverview a.header { padding-left: 10px; }
.sidebar-nav .nav-list .nav-list li.itemOverview .nav-list li a { padding-left: 10px !important; }
.sidebar-nav .nav-list li.active a.active { background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 100%); background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, white)); background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 100%); background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 100%); background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 100%); background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, white 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); border-top: 1px solid #CCD9E2; border-bottom: 1px solid #CCD9E2; padding: 8px 21px 8px 0px; margin-right: -1px; text-shadow: none; color: #B12210; }
.sidebar-nav .nav-list li.active a.active .iconArrowRight { float: right; height: 16px; position: absolute; padding-right: 10px; right: 4px; top: 9px; background: transparent url(../images/icons/arrow_right_red_large.png) no-repeat right 3px; }
.lt-ie8 .sidebar-nav .nav-list li.active a.active { background-color: #FFF; filter: none; }
.sidebar-nav .nav-list li.section.item a { background-color: #E6E6E6; }
.sidebar-nav .nav-list li.nav-header { color: #97B6C9; margin: 0; padding: 3px 0; }
.sidebar-nav .nav-list li.current.active { position: relative; }
.sidebar-nav .nav-list li.current.active .whiteJoin { height: 100%; position: absolute; width: 2px; background-color: #FFF; right: -2px; }
.sidebar-nav .nav-list li li.active a.active { padding-left: 10px; }

.itemGroup, .sidebar-nav .nav-list .nav-list li .nav-list li.itemOverview, .sidebar-nav .nav-list .nav-list li.itemOverview { border-top: 1px solid #CCD9E2; border-bottom: 1px solid #CCD9E2; position: relative; padding-right: 1px; margin-right: -1px; background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 100%); background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, white)); background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 100%); background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 100%); background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 100%); background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, white 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); }
.lt-ie8 .itemGroup, .lt-ie8 .sidebar-nav .nav-list .nav-list li .nav-list li.itemOverview, .sidebar-nav .nav-list .nav-list li .nav-list .lt-ie8 li.itemOverview, .lt-ie8 .sidebar-nav .nav-list .nav-list li.itemOverview, .sidebar-nav .nav-list .nav-list .lt-ie8 li.itemOverview { background-color: #FFF; filter: none; }
.itemGroup a.header, .sidebar-nav .nav-list .nav-list li.itemOverview a.header { font-weight: bold; padding-left: 20px; }
.itemGroup a.header.active, .sidebar-nav .nav-list .nav-list li.itemOverview a.header.active { border: none; }
.itemGroup .nav-list, .sidebar-nav .nav-list .nav-list li .nav-list li.itemOverview .nav-list, .sidebar-nav .nav-list .nav-list li.itemOverview .nav-list { margin-top: -2px; }
.itemGroup .nav-list li, .sidebar-nav .nav-list .nav-list li.itemOverview .nav-list li { font-weight: normal; }
.itemGroup .nav-list li a, .sidebar-nav .nav-list .nav-list li.itemOverview .nav-list li a { padding-left: 20px !important; padding-top: 0px; padding-bottom: 6px; font-size: 12px; }
.itemGroup .nav-list li a.active, .sidebar-nav .nav-list .nav-list li.itemOverview .nav-list li a.active { border: none; }
.itemGroup .nav-list li a .iconArrowRight, .sidebar-nav .nav-list .nav-list li.itemOverview .nav-list li a .iconArrowRight { top: 1px; }
